{
  "extends": "./tsconfig.json",
  "compilerOptions": {
    "outDir": "../../dist/out-tsc",
    "module": "commonjs",
    "types": ["jest", "node"],
    "baseUrl": ".",
    "paths": {
      "vendor-app-integration": [
        "./../../libs/vendor-app-integration/src/index.ts"
      ],
      "empaia-ui-commons": ["./../../libs/empaia-ui-commons/src/index.ts"],
      "empaia-api-lib": ["./../../libs/empaia-api-lib/src/index.ts"],
      "pixelmap-rendering-collection": ["./../../libs/pixelmap-rendering-collection/src/index.ts"],
      "slide-viewer": ["./../../libs/slide-viewer/src/index.ts"],
      "@core/*": ["./src/app/core/*"],
      "@router/*": ["./src/app/router/*"],
      "@menu/*": ["./src/app/menu/*"],
      "@tools/*": ["./src/app/tools/*"],
      "@helper/*": ["./src/app/helper/*"],
      "@material/*": ["./src/app/material/*"],
      "@shared/*": ["./src/app/shared/*"],
      "@cases/*": ["./src/app/cases/*"],
      "@slides/*": ["./src/app/slides/*"],
      "@examinations/*": ["./src/app/examinations/*"],
      "@apps/*": ["./src/app/apps/*"],
      "@scope/*": ["./src/app/scope/*"],
      "@token/*": ["./src/app/token/*"],
      "@wbsUrl/*": ["./src/app/wbs-url/*"],
      "@preprocessings/*": ["src/app/preprocessings/*"],
      "@env/*": ["./src/environments/*"]
    },
    "strict": false
  },
  "files": ["src/test-setup.ts"],
  "include": ["jest.config.ts", "**/*.test.ts", "**/*.spec.ts", "**/*.d.ts"]
}
